=== debian/changelog ===
eole-zephir-medde (2.7.1-12) eole-2.7.1-proposed-updates; urgency=low

  [ pcarre@rebond ]
  * [67a23a8] Evolution vers la version Envole de GRR , avec utilisation auto de CAS
  * [de9a01c] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [d5a0e43] pcarre@rebond: Update package since “debian/eole/2.7.1-11”

 -- pcarre@rebond <philippe.carre@developpement-durable.gouv.fr>  Fri, 11 Jun 2021 12:04:31 +0200

eole-zephir-medde (2.7.1-11) eole-2.7.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [23b6db4] pouvoir choisir le nom du fichier a exporter dans liste_serveur_zephir (ref #29758)
  * [ad42c36] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [cad402d] Emmanuel Garette: Update package since “debian/eole/2.7.1-10”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 20 Mar 2020 15:37:49 +0100

eole-zephir-medde (2.7.1-10) eole-2.7.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [80f404f] ajout du script liste_serveur_zephir (ref #29758)
  * [02f1fee] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [f19589e] Emmanuel Garette: Update package since “debian/eole/2.7.1-9”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 20 Mar 2020 15:12:59 +0100

eole-zephir-medde (2.7.1-9) eole-2.7.1-proposed-updates; urgency=low

  [ vincent ]
  * [3bff00b] ajout des dicos de geo-ide-base et geo-ide-distribution
  * [2d15868] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [f0612a9] vincent.chavanon: Update package since “debian/eole/2.7.1-8”

  [ vincent.chavanon ]

 -- vincent.chavanon <vincent.chavanon@developpement-durable.gouv.fr>  Thu, 12 Mar 2020 14:46:25 +0100

eole-zephir-medde (2.7.1-8) eole-2.7.1-proposed-updates; urgency=low

  [ Philippe Carre ]
  * [15031ba] Ajout de la variable réseaux Ministère. Et modification du nom de la variable des réseaux RIE/ADER
  * [9fa02ad] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [b2bf3bf] Philippe Carre: Update package since “debian/eole/2.7.1-7”

 -- Philippe Carre <philippe.carre@developpement-durable.gouv.fr>  Wed, 20 Nov 2019 16:18:17 +0100

eole-zephir-medde (2.7.1-7) eole-2.7.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [ade278a] Mettre à jour le dictionnaire eole_antivir2 pour la 2.7.1
  * [61328f1] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [56e01e2] Benjamin Bohard: Update package since “debian/eole/2.7.1-6”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 22 Oct 2019 11:57:56 +0200

eole-zephir-medde (2.7.1-6) eole-2.7.1-proposed-updates; urgency=low

  [ Thierry Bertrand ]
  * [2b75802] correction des paquets d'eolisation Ref: #27909
  * [e8c62b9] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [3b0cb4d] Thierry Bertrand: Update package since “debian/eole/2.7.1-5”

 -- Thierry Bertrand <thierry.bertrand@developpement-durable.gouv.fr>  Mon, 07 Oct 2019 17:34:45 +0200

eole-zephir-medde (2.7.1-5) eole-2.7.1-proposed-updates; urgency=low

  [ Thierry Bertrand ]
  * [774034b] intégration des dicos applicatifs Ref: #27909
  * [cc47e77] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [890c634] Thierry Bertrand: Update package since “debian/eole/2.7.1-4”

 -- Thierry Bertrand <thierry.bertrand@developpement-durable.gouv.fr>  Mon, 07 Oct 2019 11:48:44 +0200

eole-zephir-medde (2.7.1-4) eole-2.7.1-proposed-updates; urgency=low

  [ Philippe Carre ]
  * [d82653f] Ajout de la variable de serveur SMTP national
  * [b0d40b4] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [9234bae] Philippe Carre: Update package since “debian/eole/2.7.1-3”

 -- Philippe Carre <philippe.carre@developpement-durable.gouv.fr>  Fri, 04 Oct 2019 11:29:22 +0200

eole-zephir-medde (2.7.1-3) eole-2.7.1-proposed-updates; urgency=low

  [ Philippe Carre ]
  * [950c47b] Ajout de nouvelles variables de serveurs nationaux
  * [45535ee] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [8fae7aa] Philippe Carre: Update package since “debian/eole/2.7.1-2”

 -- Philippe Carre <philippe.carre@developpement-durable.gouv.fr>  Mon, 16 Sep 2019 09:58:48 +0200
