## eole-zephir-medde 2.7.2-1

=== debian/changelog ===
eole-zephir-medde (2.7.2-1) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [a79c886] Prepare version 2.7.2
  * [e83db87] Merge tag 'release/2.7.2' into dist/eole/2.7.2/master

  [ Philippe Carre ]
  * [e2327a0] Ajout de nouvelles variables de serveurs nationaux
  * [f51d409] Ajout de la variable de serveur SMTP national
  * [950c47b] Ajout de nouvelles variables de serveurs nationaux
  * [d82653f] Ajout de la variable de serveur SMTP national
  * [15031ba] Ajout de la variable réseaux Ministère. Et modification du nom de la variable des réseaux RIE/ADER

  [ Thierry Bertrand ]
  * [e0a0d55] intégration des dicos applicatifs Ref: #27909
  * [d961f25] correction des paquets d'eolisation Ref: #27909
  * [774034b] intégration des dicos applicatifs Ref: #27909
  * [2b75802] correction des paquets d'eolisation Ref: #27909

  [ Benjamin Bohard ]
  * [ade278a] Mettre à jour le dictionnaire eole_antivir2 pour la 2.7.1

  [ vincent ]
  * [3bff00b] ajout des dicos de geo-ide-base et geo-ide-distribution

  [ Emmanuel Garette ]
  * [80f404f] ajout du script liste_serveur_zephir (ref #29758)
  * [23b6db4] pouvoir choisir le nom du fichier a exporter dans liste_serveur_zephir (ref #29758)
  * [37a0cc7] Merge branch '2.7.1/master' into 2.7.2/master
  * [5f45780] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [6665fb2] Emmanuel Garette: Update package since “debian/eole/2.7.1-2”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 20 Mar 2020 15:39:48 +0100
