=== debian/changelog ===
eole-zephir-medde (2.7.2-17) eole-2.7.2-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [07d4083] activer le dictionnaire eole/eole-mode-zephir sur l'ensemble des modules MTES (ref #32906)
  * [228a4ee] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [6733a2e] Emmanuel Garette: Update package since “debian/eole/2.7.2-16”

 -- Emmanuel Garette <egarette@cadoles.com>  Mon, 12 Jul 2021 14:17:46 +0200

eole-zephir-medde (2.7.2-16) eole-2.7.2-proposed-updates; urgency=low

  [ pcarre@rebond ]
  * [5061b1d] Evolution vers la version Envole de GRR , avec utilisation auto de CAS (dico 271)
  * [0022e60] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [4881de3] pcarre@rebond: Update package since “debian/eole/2.7.2-15”

 -- pcarre@rebond <philippe.carre@developpement-durable.gouv.fr>  Mon, 14 Jun 2021 16:14:25 +0200

eole-zephir-medde (2.7.2-15) eole-2.7.2-proposed-updates; urgency=low

  [ pcarre@rebond ]
  * [37088b3] Evolution vers la version Envole de GRR , avec utilisation auto de CAS
  * [0f43926] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [c663c90] pcarre@rebond: Update package since “debian/eole/2.7.2-14”

 -- pcarre@rebond <philippe.carre@developpement-durable.gouv.fr>  Fri, 11 Jun 2021 12:02:56 +0200

eole-zephir-medde (2.7.2-14) eole-2.7.2-proposed-updates; urgency=low

  [ pcarre@rebond ]
  * [f10c108] Ajout des dicos grr et ocs , pour les variantes 2.7.2 (Ref: #31814)
  * [b270b89] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [03b8b5a] pcarre@rebond: Update package since “debian/eole/2.7.2-13”

 -- pcarre@rebond <philippe.carre@developpement-durable.gouv.fr>  Thu, 01 Apr 2021 13:29:30 +0200

eole-zephir-medde (2.7.2-13) eole-2.7.2-proposed-updates; urgency=low

  [ pcarre@rebond ]
  * [d066f06] Ajout des dicos grr et ocs , pour les variantes 2.7.1 (Ref: #31813)
  * [229e10d] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [d97ed9f] pcarre@rebond: Update package since “debian/eole/2.7.2-12”

 -- pcarre@rebond <philippe.carre@developpement-durable.gouv.fr>  Wed, 24 Mar 2021 17:55:03 +0100

eole-zephir-medde (2.7.2-12) eole-2.7.2-proposed-updates; urgency=low

  [ vincent.chavanon ]
  * [eedae69] actualisation du dico de eole-geo-ide-base
  * [c9c228b] mise à jour du dico de eole-asgard
  * [0a608d0] actualisation des dicos de eole-antivir2

  [ pcarre@rebond ]
  * [9f2b5e3] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [2289685] pcarre@rebond: Update package since “debian/eole/2.7.2-11”

 -- pcarre@rebond <philippe.carre@developpement-durable.gouv.fr>  Tue, 16 Mar 2021 17:32:16 +0100

eole-zephir-medde (2.7.2-11) eole-2.7.2-proposed-updates; urgency=low

  [ pcarre@rebond ]
  * [2aa466f] Ajout du support mail geomatique, dico psin 2.7.1. Ref: #31466
  * [4bb7552] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [832a42d] pcarre@rebond: Update package since “debian/eole/2.7.2-10”

 -- pcarre@rebond <philippe.carre@developpement-durable.gouv.fr>  Mon, 11 Jan 2021 16:05:46 +0100

eole-zephir-medde (2.7.2-10) eole-2.7.2-proposed-updates; urgency=low

  [ Thierry Bertrand ]
  * [9785ed1] Ajout du support mail geomatique Ref: #31466
  * [7f18f38] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [f53ad4e] Thierry Bertrand: Update package since “debian/eole/2.7.2-9”

 -- Thierry Bertrand <thierry.bertrand@developpement-durable.gouv.fr>  Thu, 31 Dec 2020 15:39:15 +0100

eole-zephir-medde (2.7.2-9) eole-2.7.2-proposed-updates; urgency=low

  [ Thierry Bertrand ]
  * [00a42bd] backport des modifications McAfee Ref: #30736
  * [412fa37] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [37b0aff] Thierry Bertrand: Update package since “debian/eole/2.7.2-8”

 -- Thierry Bertrand <thierry.bertrand@developpement-durable.gouv.fr>  Wed, 30 Dec 2020 11:03:34 +0100

eole-zephir-medde (2.7.2-8) eole-2.7.2-proposed-updates; urgency=low

  [ Thierry Bertrand ]
  * [dff5dae] Ajout du support des maj McAfee Ref: #30736
  * [b20978a] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [777ace1] Thierry Bertrand: Update package since “debian/eole/2.7.2-7”

 -- Thierry Bertrand <thierry.bertrand@developpement-durable.gouv.fr>  Tue, 29 Dec 2020 14:58:37 +0100

eole-zephir-medde (2.7.2-7) eole-2.7.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [bad93f6] Revert "Ajout du dico eole-pgadmin (Ref: #30738)"
  * [2731c11] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [57be00f] Joël Cuissinat: Update package since “debian/eole/2.7.2-6”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 02 Dec 2020 10:22:35 +0100

eole-zephir-medde (2.7.2-6) eole-2.7.2-proposed-updates; urgency=low

  [ vincent.chavanon ]
  * [9134941] mise à jour du dico eole-geo-ide-base, 2e
  * [3303295] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [77edb5a] vincent.chavanon: Update package since “debian/eole/2.7.2-5”

 -- vincent.chavanon <vincent.chavanon@developpement-durable.gouv.fr>  Thu, 29 Oct 2020 16:50:52 +0100

eole-zephir-medde (2.7.2-5) eole-2.7.2-proposed-updates; urgency=low

  [ vincent.chavanon ]
  * [795d9f4] mise à jour du dico eole-geo-ide-base
  * [e7186d4] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [7e3635f] vincent.chavanon: Update package since “debian/eole/2.7.2-4”

 -- vincent.chavanon <vincent.chavanon@developpement-durable.gouv.fr>  Thu, 29 Oct 2020 15:26:29 +0100

eole-zephir-medde (2.7.2-4) eole-2.7.2-proposed-updates; urgency=low

  [ Philippe Carre ]
  * [5a24412] Ajout du dico eole-pgadmin (Ref: #30738)
  * [6596cad] Ajout des dicos (2.6.0 à 2.7.2) de eole-asgard (Ref: #30895)

