=== debian/changelog ===
eole-zephir-medde (2.8.0-2) eole-2.8.0-proposed-updates; urgency=low

  [ Philippe Carre ]
  * [52f09c6] Ajout des dicos 2.7.2
  * [b22e0b1] Supression des dicos eSBL inutiles à partir de la 2.7.1 (Ref: #30804)
  * [9ebde7b] Modification des dicos geoide- base et distribution (Ref: #30737)
  * [5a24412] Ajout du dico eole-pgadmin (Ref: #30738)
  * [6596cad] Ajout des dicos (2.6.0 à 2.7.2) de eole-asgard (Ref: #30895)

  [ vincent.chavanon ]
  * [795d9f4] mise à jour du dico eole-geo-ide-base
  * [9134941] mise à jour du dico eole-geo-ide-base, 2e
  * [eedae69] actualisation du dico de eole-geo-ide-base
  * [c9c228b] mise à jour du dico de eole-asgard
  * [0a608d0] actualisation des dicos de eole-antivir2
  * [c006c2a] ajout du script masterslaves.py #29767
  * [08d7ad6] ajout du script set_userkey.py #32193
  * [1e35b34] ajout du script set_timeout_servers_group.py #32197
  * [38af558] ajout du script set_var.py #32199

  [ Joël Cuissinat ]
  * [bad93f6] Revert "Ajout du dico eole-pgadmin (Ref: #30738)"

  [ Thierry Bertrand ]
  * [dff5dae] Ajout du support des maj McAfee Ref: #30736
  * [00a42bd] backport des modifications McAfee Ref: #30736
  * [9785ed1] Ajout du support mail geomatique Ref: #31466

  [ pcarre@rebond ]
  * [2aa466f] Ajout du support mail geomatique, dico psin 2.7.1. Ref: #31466
  * [d066f06] Ajout des dicos grr et ocs , pour les variantes 2.7.1 (Ref: #31813)
  * [f10c108] Ajout des dicos grr et ocs , pour les variantes 2.7.2 (Ref: #31814)
  * [37088b3] Evolution vers la version Envole de GRR , avec utilisation auto de CAS
  * [5061b1d] Evolution vers la version Envole de GRR , avec utilisation auto de CAS (dico 271)

  [ Emmanuel Garette ]
  * [07d4083] activer le dictionnaire eole/eole-mode-zephir sur l'ensemble des modules MTES (ref #32906)
  * [5257a24] Merge branch '2.7.2/master' into 2.8.0/master
  * [78af023] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [a4b6868] Emmanuel Garette: Update package since “debian/eole/2.8.0-1”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 02 Sep 2021 15:09:39 +0200
