## eole-zephir-medde 2.8.1-1

=== debian/changelog ===
eole-zephir-medde (2.8.1-1) eole-2.8.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [b800608] Prepare version 2.8.1
  * [afb9f58] Merge branch 'master' into dist/eole/2.8.1/master

  [ Philippe Carre ]
  * [ccc6671] Ajout des dicos 2.7.2
  * [8851a21] Supression des dicos eSBL inutiles à partir de la 2.7.1 (Ref: #30804)
  * [fdfdf9f] Modification des dicos geoide- base et distribution (Ref: #30737)
  * [3e1930e] Ajout du dico eole-pgadmin (Ref: #30738)
  * [c32930e] Ajout des dicos (2.6.0 à 2.7.2) de eole-asgard (Ref: #30895)

  [ vincent.chavanon ]
  * [c59a26e] mise à jour du dico eole-geo-ide-base
  * [693d75d] mise à jour du dico eole-geo-ide-base, 2e
  * [fd4b292] actualisation du dico de eole-geo-ide-base
  * [a1420d7] mise à jour du dico de eole-asgard
  * [07dbc78] actualisation des dicos de eole-antivir2
  * [6437289] ajout du script masterslaves.py #29767
  * [0a487b9] ajout du script set_userkey.py #32193
  * [6e43937] ajout du script set_timeout_servers_group.py #32197
  * [6e06fad] ajout du script set_var.py #32199

  [ Joël Cuissinat ]
  * [2acfa71] Revert "Ajout du dico eole-pgadmin (Ref: #30738)"

  [ Thierry Bertrand ]
  * [3e52431] Ajout du support des maj McAfee Ref: #30736
  * [177d67d] backport des modifications McAfee Ref: #30736
  * [7858f06] Ajout du support mail geomatique Ref: #31466

  [ pcarre@rebond ]
  * [394327c] Ajout du support mail geomatique, dico psin 2.7.1. Ref: #31466
  * [ec365c7] Ajout des dicos grr et ocs , pour les variantes 2.7.1 (Ref: #31813)
  * [cefefa6] Ajout des dicos grr et ocs , pour les variantes 2.7.2 (Ref: #31814)
  * [cd2a2bf] Evolution vers la version Envole de GRR , avec utilisation auto de CAS
  * [08df677] Evolution vers la version Envole de GRR , avec utilisation auto de CAS (dico 271)

  [ Emmanuel Garette ]
  * [d708126] activer le dictionnaire eole/eole-mode-zephir sur l'ensemble des modules MTES (ref #32906)
  * [8acec20] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [90c7893] Emmanuel Garette: Update package since “debian/eole/2.8.0-1”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 02 Sep 2021 15:10:02 +0200
