=== debian/changelog ===
eole-zephir-medde (2.8.1-11) eole-2.8.1-proposed-updates; urgency=low

  [ pcarre ]
  * [88e7e11] Ajout des dicos grr et ocs , pour les variantes 2.8.1
  * [ea679ad] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [c4b2bff] pcarre: Update package since “debian/eole/2.8.1-10”

 -- pcarre <philippe.carre@developpement-durable.gouv.fr>  Fri, 19 Apr 2024 15:07:16 +0200

eole-zephir-medde (2.8.1-10) eole-2.8.1-proposed-updates; urgency=low

  [ pcarre ]
  * [3196825] Ajout de la variable geoide_serveur_http pour les serveurs geo-IDE Ref #35745
  * [ac697f6] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [a3ff6ac] pcarre: Update package since “debian/eole/2.8.1-9”

 -- pcarre <philippe.carre@developpement-durable.gouv.fr>  Mon, 05 Feb 2024 17:37:20 +0100

eole-zephir-medde (2.8.1-9) eole-2.8.1-proposed-updates; urgency=low

  [ pcarre ]
  * [32ef128] Amélioration de l'intitulé du service
  * [c5bf7cc] Amélioration de l'intitulé du service
  * [d04d345] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [a402d61] pcarre: Update package since “debian/eole/2.8.1-8”

 -- pcarre <philippe.carre@developpement-durable.gouv.fr>  Tue, 12 Sep 2023 17:49:03 +0200

eole-zephir-medde (2.8.1-8) eole-2.8.1-proposed-updates; urgency=low

  [ pcarre ]
  * [76e1d5f] Ajout du dico GeoExport. Ref #34485
  * [cc6942c] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [08816d2] pcarre: Update package since “debian/eole/2.8.1-7”

 -- pcarre <philippe.carre@developpement-durable.gouv.fr>  Tue, 05 Sep 2023 17:13:33 +0200

eole-zephir-medde (2.8.1-7) eole-2.8.1-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [1fbaf41] Utilisation du nom SSL du server plutôt que le nom de domaine de la machine
  * [63b3e48] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [86b736d] Laurent Gourvénec: Update package since “debian/eole/2.8.1-6”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Thu, 23 Feb 2023 13:55:29 +0100

eole-zephir-medde (2.8.1-6) eole-2.8.1-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [40e3a57] Utilisation du nom SSL du server plutôt que le nom de domaine de la machine
  * [ad0546b] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [d627fa7] Laurent Gourvénec: Update package since “debian/eole/2.8.1-5”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Thu, 23 Feb 2023 12:28:19 +0100

eole-zephir-medde (2.8.1-5) eole-2.8.1-proposed-updates; urgency=low

  [ vincent.chavanon ]
  * [acb58c7] actualisatin du dico geobase
  * [3801b70] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [1153a01] vincent.chavanon: Update package since “debian/eole/2.8.1-4”

 -- vincent.chavanon <vincent.chavanon@developpement-durable.gouv.fr>  Wed, 30 Nov 2022 11:09:45 +0100

eole-zephir-medde (2.8.1-4) eole-2.8.1-proposed-updates; urgency=low

  [ vincent.chavanon ]
  * [8ca59ce] ajout des dicos des projets geoIDE base et distrib à la 2.8
  * [3f66849] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [e581c3e] vincent.chavanon: Update package since “debian/eole/2.8.1-3”

 -- vincent.chavanon <vincent.chavanon@developpement-durable.gouv.fr>  Tue, 29 Nov 2022 17:10:26 +0100

eole-zephir-medde (2.8.1-3) eole-2.8.1-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [80a9e76] passage du script masterslaves2.py en python3
  * [6bb1dee] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [ea32a07] Laurent Gourvénec: Update package since “debian/eole/2.8.1-2”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Wed, 22 Jun 2022 09:57:50 +0200

eole-zephir-medde (2.8.1-2) eole-2.8.1-proposed-updates; urgency=low

  [ vincent.chavanon ]
  * [a394d16] ajout des dicos pour la 2.8.1
  * [d313302] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [f6196f8] vincent.chavanon: Update package since “debian/eole/2.8.1-1”

 -- vincent.chavanon <vincent.chavanon@developpement-durable.gouv.fr>  Wed, 26 Jan 2022 12:11:40 +0100
