=== debian/changelog ===
eole-zephir-medde (2.9.0-1) eole-2.9.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [4656475] Prepare version 2.9.0
  * [f688ef8] Merge branch 'master' into dist/eole/2.9.0/master

  [ vincent.chavanon ]
  * [74041c6] ajout des dicos des projets geoIDE base et distrib à la 2.8
  * [c69398d] actualisatin du dico geobase

  [ Laurent Gourvénec ]
  * [6c16a50] Utilisation du nom SSL du server plutôt que le nom de domaine de la machine
  * [cab9c0c] Utilisation du nom SSL du server plutôt que le nom de domaine de la machine

  [ pcarre ]
  * [30b7cce] Ajout du dico GeoExport. Ref #34485
  * [5a52d20] Amélioration de l'intitulé du service
  * [5d36059] Amélioration de l'intitulé du service
  * [3ad9aac] Ajout de la variable geoide_serveur_http pour les serveurs geo-IDE Ref #35745
  * [3be573c] Ajout des dicos grr et ocs , pour les variantes 2.8.1
  * [eff66fc] Mise en place de tous les dicos Zephir 2.9.0
  * [d03b0b5] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [eb9e8d4] pcarre: Update package since “debian/eole/2.8.1-3”

 -- pcarre <philippe.carre@developpement-durable.gouv.fr>  Wed, 31 Jul 2024 09:55:07 +0200
