=== debian/changelog ===
eole-zephir-medde (2.10.0-1) eole-2.10.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [b131867] Prepare release 2.10.0
  * [6b8aeaf] Merge branch 'master' into dist/eole/2.10.0/master

  [ thierry.jambou ]
  * [ddc0fad] Mise en place de tous les dicos antivir2 asgard ocs supervision-psin
  * [84e1c83] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [d123c22] thierry.jambou: Update package since “debian/eole/2.9.0-1”

 -- thierry.jambou <thierry.jambou@developpement-durable.gouv.fr>  Thu, 28 Aug 2025 15:16:01 +0200
