=== debian/control ===
Source: eole-zephir-medde
Section: admin
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9.0.0)
Standards-Version: 3.9.3 
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-zephir-medde
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eole-zephir-medde/repository

Package: eole-zephir-medde
Architecture: all
Depends: ${misc:Depends}, 
Description: Zephir: Dictionnaires eole-2.4 et ultérieurs pour les modules du MEDDE.
 Mise à disposition, pour les serveurs zephir, des
 dictionnaires eole-2.4 et ultérieurs pour les modules du MEDDE.
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.
 .
 http://eole.orion.education.fr
